@charset "utf-8";
/* CSS Document */
#txt1{
	margin:3px;
}
#txt1 h4{ font-size:13px; margin:3px 0 5px;}
#txt1 p{
	font-size:12px;
}

#kigen{
	background-image:url(/mainte/images/shaken/shaken_icon.jpg);
	padding:3px 0 0 50px;
	background-repeat:no-repeat;
	background-position:5px top;
	margin:20px 0 0 0;
	background-size:40px;
}
#kigen div{ font-size:16px; font-weight:bold;}
#item_list{
	margin:10px 5px;
}
#item_list th{
	vertical-align:top;
	font-size:13px;
}
#item_list th p{
	background-color:#d9dada;
	padding:7px 5px;
	text-align:center;
	width: 200px;
}
#item_list td{
	padding:5px 5px 15px;
	vertical-align: top!important;
}

#priceBt{
	background: url(/sp/index/images/whiteB.png),-moz-linear-gradient(center top , #ffa800 0% , #ff8900 100%);
	background: url(/sp/index/images/whiteB.png),-webkit-gradient(linear, left top, left bottom, color-stop(0, #ffa800), color-stop(1, #ff8900));
	border:1px solid #ff8900;
	color:#FFF;
	box-shadow:0 2px #a5a6aa;
	background-repeat: repeat-x, repeat;
	background-position: left top, left top;
	background-size: 1px,100%;
	width:95%;
	display:block;
	margin:10px auto 0;
	height:40px;
	line-height:40px;
	text-align:center;
	font-weight: bold;
	font-size:18px;
	border-radius: 10px; 
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px; 
}


.contact_Bt{
	background: url(/sp/index/images/whiteB.png),-moz-linear-gradient(center top , #f7161d 0% , #c31319 100%);
	background: url(/sp/index/images/whiteB.png),-webkit-gradient(linear, left top, left bottom, color-stop(0, #f7161d), color-stop(1, #c31319));
	border:1px solid #c31319;
	color:#FFF;
	box-shadow:0 2px #a3a6aa;
	background-repeat: repeat-x, repeat;
	background-position: left top, left top;
	background-size: 1px,100%;
	width:95%;
	display:block;
	margin:10px auto 0;
	height:50px;
	line-height:50px;
	text-align:center;
	font-weight: bold;
	font-size:14px;
	border-radius: 10px; 
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px; 
	font-size:18px;
}